Java runtime

Heiland

Jungspund
Beiträge
10
Hi@all

ich habe mandriva linux 06 (download version). Da ich gerne LimeWire installieren möchte, das ja Java benötigt, habe ich mir gleich mal die LimeWire binary für Linux gezogen und installiert. Soweit so gut. Installation problemlos... So, nun setze ich meine path variable neu mit

Code:
export PATH=$PATH:/home/michael/java/jre15/bin
JAVA_HOME=/home/michael/java/jre15

soweit so gut. Nun versuche ich die LimeWire rpm zu installieren mit

Code:
rpm -Uvh LimeWireLinux.rpm[CODE]

nunja... leider sagt mir des Proggi immer das  Java >= 1.4 benötigt wird. Versteh jetzt leider wirklich nicht, warum Java nicht gefunden wurde. Kann mir da jemand weiterhelfen? Wäre echt super! MfG, Heiland
 

Ähnliche Themen

OpenSuse 12.3 / Tiefschlaf funktioniert nicht

Gnome Classic Desktop: Home-Inhalt Icons ausblenden

Squid als RPCoHTTPS Proxy für Outlook Anywhere

Java Development Kit Installation

Java SDK auf SuSE 10.0 - Pfad[finder]fragen

Oben